﻿@if (ViewBag.status == 0)
{
    <li><a href="/Cliente/"><span class="glyphicon glyphicon-user"></span> Bienvenido</a></li>
}
else
{
    <li class="dropdown">
        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><span class="glyphicon glyphicon-user"></span> @ViewBag.nombre <span class="caret"></span></a>
        <ul class="dropdown-menu">
            <li>@Html.ActionLink("Mi Cuenta", "Cuenta", "Cliente")</li>
            <li>@Html.ActionLink("Cerrar Sesión", "Logout", "Cliente")</li>
        </ul>
    </li>
}
